[Desktop Entry]
Icon=kicker
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=weatherapplet
X-TDE-FactoryName=weatherapplet
X-TDE-ParentApp=weather_panelapplet
X-TDE-ParentComponents=weather_panelapplet

Name=Applet
Comment=Applet Config
Keywords=kweather; weather; configure; settings; display; applet;
X-DocPath=kweather?anchor=configuring-kweather
